Gtk2::Pango::FontMetrics(3p)

NAME
Gtk2::Pango::FontMetrics

HIERARCHY
  Glib::Boxed
  +----Gtk2::Pango::FontMetrics

METHODS
    Since: pango 1.6
    Since: pango 1.6
    Since: pango 1.6
    Since: pango 1.6

SEE ALSO
Gtk2, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.